<library version="1">
  <distributives>
    <distributive>
      <distributive_id>6</distributive_id>
      <name>Parallels Virtual Automation Setup</name>
      <desc/>
      <components>
        <component>
          <component_id>186</component_id>
          <name>PVA Setup</name>
          <action>install</action>
          <type>installer</type>
          <description/>
          <hidden>false</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <major_package>pva-setup</major_package>
          <major_package_upgrade_code>{E9BF6671-57AD-4ed4-96A1-30BC96E0C23D}</major_package_upgrade_code>
        </component>
      </components>
    </distributive>
    <distributive>
      <distributive_id>11</distributive_id>
      <name>Parallels Virtual Automation Agents</name>
      <desc/>
      <components>
        <component>
          <component_id>143</component_id>
          <name>Third-parties</name>
          <action>download</action>
          <type>resolve</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>182</super_component_id>
        </component>
        <component>
          <component_id>182</component_id>
          <name>PVA</name>
          <action>install</action>
          <type>common</type>
          <description>Parallels Virtual Automation is a flexible and easy-to-use administration tool, designed for managing groups of Physical Servers hosting Parallels Virtuozzo Containers and/or Parallels Server software.</description>
          <hidden>false</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <major_package>pva</major_package>
          <major_package_upgrade_code>{8975AF50-46D8-47BB-B506-4C06626005F1}</major_package_upgrade_code>
        </component>
        <component>
          <component_id>189</component_id>
          <name>VZWin build</name>
          <action>install</action>
          <type>common</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <major_package>vzwin-build</major_package>
        </component>
        <component>
          <component_id>201</component_id>
          <name>Parallels SDK</name>
          <action>install</action>
          <type>common</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <major_package>prl-sdk-libs</major_package>
        </component>
        <component>
          <component_id>210</component_id>
          <name>.NET (CC)</name>
          <action>download</action>
          <type>third_party</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
        </component>
        <component>
          <component_id>211</component_id>
          <name>RDBMS</name>
          <action>download</action>
          <type>parallels_resolve</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
        </component>
        <component>
          <component_id>219</component_id>
          <name>PVA Power Panel</name>
          <action>install</action>
          <type>common</type>
          <description>This component provides PVA Power Panel functionaly - web-based interface that allows to perform Virtuozzo Containers offline managent.</description>
          <hidden>false</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>182</super_component_id>
          <major_package>pva-pp</major_package>
          <major_package_upgrade_code>{EB23636E-7AF2-47bc-83D9-3D60A7D351C9}</major_package_upgrade_code>
        </component>
        <component>
          <component_id>221</component_id>
          <name>PVA Agent for Parallels Server</name>
          <action>install</action>
          <type>common</type>
          <description>This component provides PVA Agent for Parallels Server functionaltiy. Should be installed only on nodes with Parallels Server.</description>
          <hidden>false</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>182</super_component_id>
          <major_package>pva-agent-pl</major_package>
          <major_package_upgrade_code>{DFF0CBC0-63E4-4bb0-A2DE-2D0869DC9A73}</major_package_upgrade_code>
        </component>
        <component>
          <component_id>222</component_id>
          <name>PVA Agent for Virtuozzo</name>
          <action>install</action>
          <type>common</type>
          <description>This component provides PVA Agent for Virtuozzo functionaltiy. Should be installed only on nodes with Parallels Virtuozzo.</description>
          <hidden>false</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>182</super_component_id>
          <major_package>pva-agent-vz</major_package>
          <major_package_upgrade_code>{0215296B-7C01-4463-AD07-95855147AA89}</major_package_upgrade_code>
        </component>
        <component>
          <component_id>223</component_id>
          <name>PVA Agent Core Libraries</name>
          <action>install</action>
          <type>common</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>182</super_component_id>
          <major_package>pva-agent-core</major_package>
          <major_package_upgrade_code>{4EF79FDB-26FD-4d3d-B769-CE44EAA9235D}</major_package_upgrade_code>
        </component>
        <component>
          <component_id>225</component_id>
          <name>PVA Power Panel Web Server Plugin</name>
          <action>install</action>
          <type>common</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>219</super_component_id>
        </component>
        <component>
          <component_id>228</component_id>
          <name>.NET (PP)</name>
          <action>download</action>
          <type>third_party</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>219</super_component_id>
        </component>
        <component>
          <component_id>229</component_id>
          <name>PVA Agent VZ Distribution</name>
          <action>download</action>
          <type>other_ve</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>222</super_component_id>
        </component>
        <component>
          <component_id>230</component_id>
          <name>SNMP</name>
          <action>install</action>
          <type>common</type>
          <description>This component provides ability to monitor Parallels Containers via SNMP.</description>
          <hidden>false</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>222</super_component_id>
          <major_package>xxx-snmp-xxx</major_package>
          <major_package_upgrade_code>{00000000-E3F2-4052-B8D0-000000000000}</major_package_upgrade_code>
        </component>
        <component>
          <component_id>232</component_id>
          <name>SNMP Service Plugin</name>
          <action>install</action>
          <type>common</type>
          <description/>
          <hidden>true</hidden>
          <install_priority>0</install_priority>
          <can_have_many_versions>false</can_have_many_versions>
          <super_component_id>222</super_component_id>
        </component>
      </components>
    </distributive>
  </distributives>
  <component_dependencies>
    <component_dependency>
      <required_component_id>225</required_component_id>
      <dependent_component_id>219</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>182</required_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>228</required_component_id>
      <dependent_component_id>219</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>232</required_component_id>
      <dependent_component_id>222</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>229</required_component_id>
      <dependent_component_id>222</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>186</required_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>222</required_component_id>
      <dependent_component_id>230</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>143</required_component_id>
      <dependent_component_id>223</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>223</required_component_id>
      <dependent_component_id>221</dependent_component_id>
    </component_dependency>
    <component_dependency>
      <required_component_id>223</required_component_id>
      <dependent_component_id>222</dependent_component_id>
    </component_dependency>
  </component_dependencies>
</library>
